<template>
  <section class="container">
      <history-title />
      <div v-if="false">
          <empty-history />
      </div>
      <div v-else>
          <semester-list />
      </div>
    <div class="footer">
      <home-footer />
    </div>
  </section>
</template>

<script>
import HistoryTitle from '~/components/HistoryTitle.vue'
import EmptyHistory from '~/components/EmptyHistory.vue'
import SemesterList from '~/components/SemesterList.vue'
import HomeFooter from '~/components/HomeFooter.vue'

export default {
  components: {
    HistoryTitle,
    EmptyHistory,
    SemesterList,
    HomeFooter
  }
}
</script>

<style scoped>
.container {
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-around;
  align-items: center;
  min-height: 100vh;
}

.container div {
  width: 100%;
}
</style>
